@charset "utf-8";
.left_mid {
  
}
ul.drecord  {
  margin: 0px !important;
  padding: 0px !important;
}
.drecord {
  line-height: 2rem !important;
}
.line-h2 {
line-height: 2;
}
.line-h12 {
line-height: 1.2;
}
.line-h1 {
line-height: 1 !important;
}
.hikaku ul {
padding: 0;
margin: 0;
list-style-type: none;
text-align: left;
}
.hikaku li {
padding-bottom: 0.6rem;
font-size: 0.8rem !important;
line-height: 1.2rem;
}

.hikaku li::before {
  position: relative;
  top: -3px;
  left: -6px;

  display: inline-block;

  width: 3px;
  height: 3px;

  content: '';

  border-radius: 100%;
  background: #333;
}

.hikaku2 ul {
padding: 0;
margin: 0;
list-style-type: none;
text-align: left;
}
.hikaku2 li {
padding-bottom: 0.6rem;
font-size: 0.8rem !important;
line-height: 1.2rem;
text-decoration: none;
}
.hikaku2 li::before {
  position: relative;
  top: 0px;
  left: -17px;
  display: inline-block;
  width: 0px;
  content: '※';
}
.white-sp-no {
white-space: normal;
}
.jumbotron2 {
  padding: 2rem 1rem;
  background-color: #fffcf2;
  border-radius: 0.3rem;
}
.jumbotron3 {
  padding: 2rem 1rem;
  background-color: #E0EAF4;
  border-radius: 0.3rem;
}
.hikaku td {
  vertical-align: middle !important;
}
.ov_vi{
  overflow: visible !important;
}
.logo-ad {
  margin-top: -5px !important;
}
.giteki {
  border: 1px solid #212529;
}
.display-5 {
  font-size: 3.0rem;
  font-weight: 400;
  line-height: 1.2;
}
.display-6 {
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 1.2;
}
.display-7 {
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 1.2;
}
.display-7b {
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 1.2;
}
.pad00 {
  padding: 0rem;
  margin: 0rem;
  box-sizing: border-box;
}
.pad01 {
  padding: 1.6rem;
  box-sizing: border-box;
}
.pad01w {
  padding: 1.2rem;
  background-color: #FFF;
  box-sizing: border-box;
  border-radius: 0.3rem;
}
.pad02w {
  background-color: #FFF;
  box-sizing: border-box;
  border-radius: 0.3rem;
}
.border-bottom {
    border-bottom: 1px solid #6f6f6f !important;
}
.f_color {
  color: #165C9D;
}
.f_color02 {
  color: #B5B5B5;
}
.f_color03 {
  color: #ff0033;
}

.bg-gray {
  background-color: #dedede; 
}
.bg-red {
  background-color: #FE0000; 
}
.bg-red02 {
  background-color: #cc0000; 
}
.bg-sky {
  background-color: #24B2F4; 
}
.text-red02 {
  color: #cc0000; 
}
.text-red {
  color: #DD0000; 
}
.text-yellow {
  color: #FFF100; 
}
a.navioff {
  color: #165C9D;
}
a:hover {
  text-decoration: none;
}

.p1, .p2, .p3, .p4, .p5, .p6, .p7, .p8, .p9 {
  margin-bottom: 0.5rem;
  line-height: 1.2;
}

.p1 {
  font-size: 2rem;
}
.p2 {
  font-size: 1.8rem;
}

.p3 {
  font-size: 1.75rem;
}

.p4 {
  font-size: 1.5rem !important;
}

.p5 {
  font-size: 1.25rem !important;
}
.p5a {
  font-size: 1.15rem !important;
}
.p6 {
  font-size: 1rem !important;
}
.p7 {
  font-size: 0.9rem !important;
}
.p8 {
  font-size: 0.8rem !important;
}
.p9 {
  font-size: 0.7rem !important;
}
@media screen and (max-width: 767px) {
.sp5 {
  font-size: 1.25rem !important;
}
.sp6 {
  font-size: 1rem !important;
}
.sp7 {
  font-size: 0.9rem !important;
}
 
.sp8 {
  font-size: 1.9rem !important;
}
.sp9 {
  font-size: 1.8rem !important;
}
.sp10 {
  font-size: 1.7rem !important;
}
.sp11 {
  font-size: 0.8rem !important;
}
}
@media screen and (min-width: 768px) {

  a[href^="tel:"] {
    pointer-events: none;
  }

}


.company_01 {
width: 86%;
margin: 0 auto;
}

.company_01 th,
.company_01 td {
border: 1px solid #ccc;
padding: 8px;
}

.company_01 th {
font-weight: bold;
background-color: #dedede; 
}
.company_01 td {
background-color: #fff; 
}



@media screen and (max-width: 767px) {
.company_01,
.company_01 tr,
.company_01 td,
.company_01 th {display:block;}
.company_01 th {width:auto;}
}
.spec_01 {
width: 83%;
margin: 0 auto;
}

.spec_01 th,
.spec_01 td {
border: 1px solid #ccc;
padding: 3px;
}

.spec_01 th {
font-weight: normal;
background-color: #dedede; 
}
.spec_01 td {
background-color: #fff;
word-break: break-all;
}

.spec_01 th.tit {
background-color: #555;
color: #FFF;
font-weight: 600;
}

@media screen and (max-width: 767px) {
.spec_01 tr,
.spec_01 td,
.spec_01 th {display:block;}
.spec_01 th {width:auto;}
.spec_01 th.tit {
padding: 0.8rem 0rem;
}

}
.set_01 {
width: 70%;
margin: 0 auto;
}

.set_01 th,
.set_01 td {
border: 1px solid #ccc;
padding: 3px;
}

.set_01 th {
font-weight: normal;
background-color: #dedede; 
}
.set_01 td {
background-color: #fff; 
width: 33.333%;
}

@media screen and (max-width: 767px) {
.set_01,
.set_01 tr,
.set_01 td,
.set_01 th {display:block;}
.set_01 th {width:auto;}
}


.delivery_01 {
width: 80%;
margin: 0 auto;
}

.delivery_01 th,
.delivery_01 td {
border: 1px solid #ccc;
padding: 5px;
}

.delivery_01 th {
font-weight: normal;
background-color: #dedede; 
}
.delivery_01 td {
background-color: #fff; 
}

.delivery_01 th.tit {
background-color: #555;
color: #FFF;
font-weight: 600;
}

@media screen and (max-width: 767px) {
.delivery_01,
.delivery_01 tr,
.delivery_01 td,
.delivery_01 th {display:grid;}
.delivery_01 th {width:auto;}
.delivery_01 th.tit {
padding: 0.8rem 0rem;
}

}
.number_px {
  padding: 0.2em 0.5em;
  margin-right: 0.3em;
}
.progress-bar-striped2 {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.1) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 75%, transparent 75%, transparent);
  background-size: 1rem 1rem;
}
.f-color-red {
  color: #EB0003;
}

/* カート */
.addCart {
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
padding:5px 30px !important;
background:#333;/* ボタンの色指定*/
color:#fff;/* ボタンの文字色指定*/
font-size:14px;
line-height:2;
font-weight:bold;
cursor:pointer;
}
.cart_none{
  display:none;
}
#leftContents {
  width: 0px !important;
  display:none;
}
.rightContents {
    width: 1100px;
    margin-left: 0px;
}
.crat_tab {
    border-collapse: collapse;
  width: 100%;
}
.crat_tab td, .crat_tab th {
background-color: #fff;
padding: 1em;
border: 1px solid #818181;
}
.mb-btn01 {
  margin-bottom: 3rem;
}
.dott-red{
  border-bottom: dotted 2px #dd0000;
}
.movie_dummy {
  max-width: 498px;
  height: 280px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #F0F0F0;
  color: #aaa;
  margin: auto;
}


@media (max-width: 1199.98px) {
.movie_dummy {
  max-width: 408px;
  height: 229px;
}
}
@media (max-width: 991.98px) {
.movie_dummy {
  max-width: 288px;
  height: 162px;
}
}
@media (max-width: 767.98px) {

}
@media (max-width: 575.98px) {

}